.gradient {
    background: rgb(224,224,224); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwZTBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(224,224,224,1) 0%, rgba(246,246,246,1) 47%, rgba(255,255,255,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(224,224,224,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(224,224,224,1) 0%,rgba(246,246,246,1) 47%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(224,224,224,1) 0%,rgba(246,246,246,1) 47%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(224,224,224,1) 0%,rgba(246,246,246,1) 47%,rgba(255,255,255,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(224,224,224,1) 0%,rgba(246,246,246,1) 47%,rgba(255,255,255,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}
.category .entry h2.catItemTitle { font-size: 12pt; padding: 0;}
.category .entry h2.catItemTitle a{ font-weight: bold; text-decoration: none;}
.entry a.more-link, .alumniPromo .middle .entry a.more-link{
    padding: 5px 0;
    display: block;
    text-align: right;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
    font-size: 10pt;
    color: #003366;
}

/*------------------------------------------
  Responsive Grid Media Queries - 1280, 1024, 768, 480
   1280-1024   - desktop (default grid)
   1024-768    - tablet landscape
   768-480     - tablet
   480-less    - phone landscape & smaller
--------------------------------------------*/
@media all and (min-width: 1024px) and (max-width: 1280px) { }

@media all and (min-device-width: 768px) and (max-device-width: 1024px) { }

@media only screen and (max-width: 980px) {
    body #backgroundHolder{
        background-image: url("../images/pus-vividbg-medium.jpg");
        background-position: 15% 0 !important;
        width: 100%;
        min-width: 640px;
        margin: 0 auto;
    }
    .cappyHolder{
        height: 0;
        margin: 0;
    }
    .cappy{
        width: 320px;
        height: 0;
    }

    #body_holder{
        margin: 30px auto auto;
        width: 640px;
    }
    #visibleHeader .follow{
        clear: both;
        margin-right: 5px;
    }
    #tds_logo{
        top:0;
        width: 296px;
    }
    .followUs{
        top: -60px
    }
    .search{
        background: none;
        width: 320px;
        margin: 0;
        clear: both;
        position: relative;
        top:-40px;
    }
    .search_text{
        background: #fff;
        -webkit-box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, 0.5);
        -moz-box-shadow:    inset 0px 0px 3px 0px rgba(0, 0, 0, 0.5);
        box-shadow:         inset 0px 0px 3px 0px rgba(0, 0, 0, 0.5);
        border-radius: 5px;
        padding: 4px 4px 4px 20px;
        height: auto;
        width: 144px;
        margin: 0 5px 0 0
    }
    #top-nav{
        display: block;
    }
    #top-nav-mobi{
        display: none;
    }
    #content_holder{
        width: 640px;
    }
    #video_player_box{
        width: 480px;
        height: 300px;
    }
    #leaderboard .ad_728x90.module{
        width: 620px;
        text-align: center;
    }
    #leaderboard .ad_728x90.module img{
        width: 100%;
    }
    .Three_Column_A #double_left_column, .Three_Column_C #double_left_column{
        width: 620px;
        margin-right: 20px;
    }
    .miniPlayerDoubleColumn .header{
        background: rgb(224,224,224); /* Old browsers */
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwZTBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top, rgba(224,224,224,1) 0%, rgba(246,246,246,1) 47%, rgba(255,255,255,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(224,224,224,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, rgba(224,224,224,1) 0%,rgba(246,246,246,1) 47%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, rgba(224,224,224,1) 0%,rgba(246,246,246,1) 47%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, rgba(224,224,224,1) 0%,rgba(246,246,246,1) 47%,rgba(255,255,255,1) 100%); /* IE10+ */
        background: linear-gradient(to bottom, rgba(224,224,224,1) 0%,rgba(246,246,246,1) 47%,rgba(255,255,255,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */

        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
    }
    .miniPlayerDoubleColumn{
        border-radius: 5px;
        border: 1px solid #ccc;
    }
    #wrap{

    }
    .jcarousel-skin-tango .jcarousel-container-horizontal{
        padding: 10px 20px;
        width: 258px;
    }
    .jcarousel-skin-tango .jcarousel-clip-horizontal{
        width: 258px;
    }
    .jcarousel-skin-tango .jcarousel-prev-horizontal, .jcarousel-skin-tango .jcarousel-next-horizontal{
        top: 10px;
    }
    #jwplayer-1-div #jwplayer-1{

    }

    .Three_Column_A #center_column, .Three_Column_C #center_column{
        width: 300px;
        margin-right: 20px;
    }
    .Quote_400 .tdsquote_promo{
        width: 292px;
        height: auto;
    }
    .Quote_400 .tdsquote_promo .quoteMiddle{
        width: 292px;
        height: auto;
    }
    .Quote_400 #current_quote{
        width: auto;
        height: auto;
    }
    #tds_vertical_hp .gr-playlist{
        width: 300px;
    }
    div.rp_post_content{
        height: auto;
    }
    #promo_248144{
        width: 300px;
    }

    .updatePromo .middle{
        height: 288px;
        overflow: hidden;
        padding: 18px 4px 0 10px;
    }
    #promo_248144 ul {
        font-size: 14px;
        list-style: outside none none;
        margin-right: 5px;
        padding: 13px 0;
    }
    .updatePromo .middle a {
        color: #fff;
        display: block;
        font-size: 12px;
        font-weight: bold;
    }
    #politics {
        bottom: 10px;
        position: absolute;
        text-align: center;
        width: 280px;
    }
    .Three_Column_A #left_column, .Three_Column_C #left_column{
        width: 300px;
        margin-right: 20px;
    }
    .featured_episode .header {
        background: none repeat scroll 0 0 #17385c;
        border-bottom: 1px solid #a7c2ea;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
    }
    .featured_episode .footer {
        background: none;
        border-bottom: 1px solid #ccc;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
        border-left: 1px solid #ccc;
        border-right: 1px solid #ccc;
        width: 298px;
    }
    .Three_Column_A #left_column .fb_connect_240, .Three_Column_A #left_column .fb_connect_240 div.text{
        height: auto;
        margin: 0 auto;
    }
    .Three_Column_A #left_column .fb_connect_240 img,
    .Three_Column_A #left_column .fb_connect_240 div.text img{
        max-width: 100%;
    }
    .Three_Column_A #left_column .genericPromo .footer{
        background: none;
        border-bottom: 1px solid #ccc;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
        border-left: 1px solid #ccc;
        border-right: 1px solid #ccc;
        width: 298px;
    }
    .banner_end { width: 620px; margin-bottom: 5px;}
    .banner_end #banner_1{
        width: 300px;
        float: left;
        margin-right: 10px;
    }
    .banner_end #banner_2{
        width: 300px;
        float: left;
    }
    .banner_end img{ max-width: 100%;}
    #tds_footer{
        width: 640px;
    }
    #tds_footer .tds_footer_content{
        padding: 10px;
    }
    #tds_footer .tds_footer_column{
        width: 620px !important;
        margin: 0 0 10px;
    }

    .One_Column_A, .Two_Column_A, .Three_Column_B{
        padding-left: 5px;
        padding-right: 5px;
    }
    #video_player_box .wp-post-image, .category-video .wp-post-image{
        margin-right: 7px;
    }
    #commentform textarea{
        max-width: 100%;
    }
    .video_comments .comment-author.vcard img{
        margin-right: 0 !important;
    }
    .category #right_column, .single #right_column{
        width: 620px;
    }
    .category #right_column > div, .single #right_column > div{
        float: left;
        margin-right: 10px;
    }
}

@media only screen and (max-width : 640px){
    body #backgroundHolder{
        background-image: url("../images/pus-vividbg-medium.jpg");
        background-position: 15% 0 !important;
        width: 100%;
        min-width: 480px;
        margin: 0 auto;
    }
    .cappyHolder{
        height: 0;
        margin: 0;
    }
    .cappy{
        width: 320px;
        height: 0;
    }

    #body_holder{
        margin: 30px auto auto;
        width: 480px;
    }
    #visibleHeader .follow{
        clear: both;
        margin-right: 5px;
    }
    #tds_logo{
        top:0;
        width: 296px;
    }
    .followUs{
        top: 20px
    }
    .search{
        background: none;
        width: 320px;
        margin: 0;
        clear: both;
        position: relative;
        top:10px;
    }
    .search_text{
        background: #fff;
        -webkit-box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, 0.5);
        -moz-box-shadow:    inset 0px 0px 3px 0px rgba(0, 0, 0, 0.5);
        box-shadow:         inset 0px 0px 3px 0px rgba(0, 0, 0, 0.5);
        border-radius: 5px;
        padding: 4px 4px 4px 20px;
        height: auto;
        width: 144px;
        margin: 0 5px 0 0
    }
    #top-nav{
        display: block;
        width: 480px;
        margin-top: 30px;
    }
    #top-nav ul{
        border-top-right-radius: 5px;
        border-top-left-radius: 20px;
        border: 1px solid rgba(7,63,100,1);
        line-height: 30px;
        background: rgb(7,63,100); /* Old browsers */
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA3M2Y2NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzA5NTE4MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNjZkYWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top, rgba(7,63,100,1) 0%, rgba(9,81,130,1) 50%, rgba(6,109,171,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(7,63,100,1)), color-stop(50%,rgba(9,81,130,1)), color-stop(100%,rgba(6,109,171,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, rgba(7,63,100,1) 0%,rgba(9,81,130,1) 50%,rgba(6,109,171,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, rgba(7,63,100,1) 0%,rgba(9,81,130,1) 50%,rgba(6,109,171,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, rgba(7,63,100,1) 0%,rgba(9,81,130,1) 50%,rgba(6,109,171,1) 100%); /* IE10+ */
        background: linear-gradient(to bottom, rgba(7,63,100,1) 0%,rgba(9,81,130,1) 50%,rgba(6,109,171,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#073f64', endColorstr='#066dab',GradientType=0 ); /* IE6-8 */
    }
    #top-nav li a{
        font-size: 10px;
        margin-left: 8px;
    }
    #top-nav-mobi{
        display: none;
    }
    #content_holder{
        width: 480px;
    }
    #leaderboard .ad_728x90.module{
        width: 480px;
        text-align: center;
    }
    #leaderboard .ad_728x90.module img{
        width: 100%;
    }
    .Three_Column_A #double_left_column, .Three_Column_C #double_left_column{
        width: 460px;
        margin-right: 0;
    }
    .Three_Column_A #right_column, .Three_Column_C #right_column{
        float: none;
        margin: 0 auto;
    }
    .miniPlayerDoubleColumn .header{
        background: rgb(224,224,224); /* Old browsers */
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwZTBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top, rgba(224,224,224,1) 0%, rgba(246,246,246,1) 47%, rgba(255,255,255,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(224,224,224,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, rgba(224,224,224,1) 0%,rgba(246,246,246,1) 47%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, rgba(224,224,224,1) 0%,rgba(246,246,246,1) 47%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, rgba(224,224,224,1) 0%,rgba(246,246,246,1) 47%,rgba(255,255,255,1) 100%); /* IE10+ */
        background: linear-gradient(to bottom, rgba(224,224,224,1) 0%,rgba(246,246,246,1) 47%,rgba(255,255,255,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */

        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
    }
    #video_player_box{
        width: 454px;
        height: 300px;
    }
    #wrap{
        float: left;
    }
    .miniPlayerDoubleColumn{
        border-radius: 5px;
        border: 1px solid #ccc;
    }

    .jcarousel-skin-tango .jcarousel-container-horizontal{
        padding: 10px 20px;
        width: 416px;
    }
    .jcarousel-skin-tango .jcarousel-clip-horizontal{
        width: 416px;
    }
    .jcarousel-skin-tango .jcarousel-prev-horizontal, .jcarousel-skin-tango .jcarousel-next-horizontal{
        top: 10px;
    }
    #jwplayer-1-div #jwplayer-1{

    }

    .Three_Column_A #center_column, .Three_Column_C #center_column{
        width: 460px;
        margin-right: 0px;
    }
    .Quote_400 .tdsquote_promo{
        width: 454px;
        height: auto;
    }
    .Quote_400 .tdsquote_promo .quoteMiddle{
        width: 454px;
        height: auto;
    }
    .Quote_400 #current_quote{
        width: auto;
        height: auto;
    }
    #tds_vertical_hp .gr-playlist{
        width: 460px;
    }
    div.rp_post_content{
        height: auto;
    }
    #promo_248144{
        width: 460px;
    }

    .updatePromo .middle{
        height: 410px;
        overflow: hidden;
        padding: 50px 20px 0;
    }
    #promo_248144 ul {
        font-size: 14px;
        list-style: outside none none;
        margin-right: 5px;
        padding: 13px 0;
    }
    .updatePromo .middle a {
        color: #fff;
        display: block;
        font-size: 14px;
        font-weight: bold;
    }
    #politics {
        bottom: 10px;
        position: absolute;
        text-align: center;
        width: 440px;
    }
    .Three_Column_A #left_column, .Three_Column_C #left_column{
        clear: both;
        float: none;
        margin-bottom: 0;
        margin-right: auto;
        margin-left: auto;
        margin-top: auto;
        width: 300px;
    }
    .featured_episode .header {
        background: none repeat scroll 0 0 #17385c;
        border-bottom: 1px solid #a7c2ea;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
    }
    .featured_episode .footer {
        background: none;
        border-bottom: 1px solid #ccc;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
        border-left: 1px solid #ccc;
        border-right: 1px solid #ccc;
        width: 298px;
    }
    .Three_Column_A #left_column .fb_connect_240, .Three_Column_A #left_column .fb_connect_240 div.text{
        height: auto;
        margin: 0 auto;
    }
    .Three_Column_A #left_column .fb_connect_240 img,
    .Three_Column_A #left_column .fb_connect_240 div.text img{
        max-width: 100%;
    }
    .Three_Column_A #left_column .genericPromo .footer{
        background: none;
        border-bottom: 1px solid #ccc;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
        border-left: 1px solid #ccc;
        border-right: 1px solid #ccc;
        width: 298px;
    }
    .banner_end { width: 460px; margin-bottom: 5px;}
    .banner_end #banner_1{
        width: 460px;
        float: left;
        margin-right: 0px;
        margin-bottom: 5px;
    }
    .banner_end #banner_2{
        width: 460px;
        float: left;
    }
    .banner_end img{ max-width: 100%;}
    #tds_footer{
        width: 480px;
    }
    #tds_footer .tds_footer_content{
        padding: 10px;
    }
    #tds_footer .tds_footer_column{
        width: 460px !important;
        margin: 0 0 10px;
    }

    .One_Column_A, .Two_Column_A, .Three_Column_B{
        padding-left: 5px;
        padding-right: 5px;
    }
    .Two_Column_A #left_column{
        width: 470px;
    }
    #video_player_box .wp-post-image, .category-video .wp-post-image{
        margin-right: 7px;
    }
    #commentform textarea{
        max-width: 100%;
    }
    .video_comments .comment-author.vcard img{
        margin-right: 0 !important;
    }

    .category .alumniPromo .header, .single .alumniPromo .header{
        background: rgb(224,224,224); /* Old browsers */
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwZTBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top, rgba(224,224,224,1) 0%, rgba(246,246,246,1) 47%, rgba(255,255,255,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(224,224,224,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, rgba(224,224,224,1) 0%,rgba(246,246,246,1) 47%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, rgba(224,224,224,1) 0%,rgba(246,246,246,1) 47%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, rgba(224,224,224,1) 0%,rgba(246,246,246,1) 47%,rgba(255,255,255,1) 100%); /* IE10+ */
        background: linear-gradient(to bottom, rgba(224,224,224,1) 0%,rgba(246,246,246,1) 47%,rgba(255,255,255,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */

        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        border: 1px solid #ccc;
    }
    .category .alumniPromo .middle, .single .alumniPromo .middle{
        width: 448px;
    }
    .category .alumniPromo .middle .entry, .single .alumniPromo .middle .entry{
        width: 440px;
        margin: 0;
    }
    .single .alumniPromo .middle .entry img{
        max-width: 100%;
    }
    .category .Two_Column_A #left_column, .single .Two_Column_A #left_column{
        width: 470px;
    }
    .category #right_column, .single #right_column{
        float: none;
        margin: 0 auto;
        width: 300px;
    }
}

@media only screen and (max-width: 480px) {
    body #backgroundHolder{
        background-image: url("../images/pus-vividbg-small.jpg");
        background-position: 15% 0 !important;
        width: 320px;
        min-width: 100%;
    }
    .cappyHolder{
        height: 0;
        margin: 0;
    }
    .cappy{
        width: 320px;
        height: 0;
    }

    #body_holder{
        margin: 30px auto auto;
        width: 320px;
    }
    #visibleHeader .follow{
        clear: both;
        margin-right: 5px;
    }
    #tds_logo{
        top:0;
        width: 296px;
    }
    .followUs{
        top: -20px
    }
    .search{
        background: none;
        width: 320px;
        margin: 0;
        top: -20px;
    }
    .search_text{
        background: #fff;
        -webkit-box-shadow: inset 0px 0px 3px 0px rgba(0, 0, 0, 0.5);
        -moz-box-shadow:    inset 0px 0px 3px 0px rgba(0, 0, 0, 0.5);
        box-shadow:         inset 0px 0px 3px 0px rgba(0, 0, 0, 0.5);
        border-radius: 5px;
        padding: 4px 4px 4px 20px;
        height: auto;
        width: 144px;
        margin: 0 5px 0 0
    }
    #top-nav{
        display: none;
    }
    #top-nav-mobi{
        display: block;
    }
    #content_holder{
        width: 320px;
    }
    #video_player_box{
        width: 296px;
        height: 300px;
    }
    #leaderboard .ad_728x90.module{
        width: 320px;
    }
    #leaderboard .ad_728x90.module img{
        width: 100%;
    }
    .Three_Column_A #double_left_column, .Three_Column_C #double_left_column{
        width: 300px;
        margin-right: 0;
    }
    .miniPlayerDoubleColumn .header{
        background: rgb(224,224,224); /* Old browsers */
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwZTBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top, rgba(224,224,224,1) 0%, rgba(246,246,246,1) 47%, rgba(255,255,255,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(224,224,224,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, rgba(224,224,224,1) 0%,rgba(246,246,246,1) 47%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, rgba(224,224,224,1) 0%,rgba(246,246,246,1) 47%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, rgba(224,224,224,1) 0%,rgba(246,246,246,1) 47%,rgba(255,255,255,1) 100%); /* IE10+ */
        background: linear-gradient(to bottom, rgba(224,224,224,1) 0%,rgba(246,246,246,1) 47%,rgba(255,255,255,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */

        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
    }
    .miniPlayerDoubleColumn{
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        border: 1px solid #ccc;
    }
    #wrap{
        float: left;
    }
    .jcarousel-skin-tango .jcarousel-container-horizontal{
        padding: 10px 20px;
        width: 258px;
    }
    .jcarousel-skin-tango .jcarousel-clip-horizontal{
        width: 258px;
    }
    .jcarousel-skin-tango .jcarousel-prev-horizontal, .jcarousel-skin-tango .jcarousel-next-horizontal{
        top: 10px;
    }
    #jwplayer-1-div #jwplayer-1{

    }

    .Three_Column_A #center_column, .Three_Column_C #center_column{
        width: 300px;
        margin-right: 0;
    }
    .Quote_400 .tdsquote_promo{
        width: 292px;
        height: auto;
    }
    .Quote_400 .tdsquote_promo .quoteMiddle{
        width: 292px;
        height: auto;
    }
    .Quote_400 #current_quote{
        width: auto;
        height: auto;
    }
    #tds_vertical_hp .gr-playlist{
        width: 300px;
    }
    div.rp_post_content{
        height: auto;
    }
    #promo_248144{
        width: 300px;
    }

    .updatePromo .middle{
        height: 288px;
        overflow: hidden;
        padding: 18px 4px 0 10px;
    }
    #promo_248144 ul {
        font-size: 14px;
        list-style: outside none none;
        margin-right: 5px;
        padding: 13px 0;
    }
    .updatePromo .middle a {
        color: #fff;
        display: block;
        font-size: 12px;
        font-weight: bold;
    }
    #politics {
        bottom: 10px;
        position: absolute;
        text-align: center;
        width: 280px;
    }
    .Three_Column_A #left_column, .Three_Column_C #left_column{
        width: 300px;
        margin-right: 0;
    }
    .featured_episode .header {
        background: none repeat scroll 0 0 #17385c;
        border-bottom: 1px solid #a7c2ea;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
    }
    .featured_episode .footer {
        background: none;
        border-bottom: 1px solid #ccc;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
        border-left: 1px solid #ccc;
        border-right: 1px solid #ccc;
        width: 298px;
    }
    .Three_Column_A #left_column .fb_connect_240, .Three_Column_A #left_column .fb_connect_240 div.text{
        height: auto;
        margin: 0 auto;
    }
    .Three_Column_A #left_column .fb_connect_240 img,
    .Three_Column_A #left_column .fb_connect_240 div.text img{
        max-width: 100%;
    }
    .Three_Column_A #left_column .genericPromo .footer{
        background: none;
        border-bottom: 1px solid #ccc;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
        border-left: 1px solid #ccc;
        border-right: 1px solid #ccc;
        width: 298px;
    }
    .banner_end, .banner_end #banner_1, .banner_end #banner_2{ width: 300px; margin-bottom: 5px;}
    .banner_end img{ max-width: 100%;}
    #tds_footer{
        width: 320px;
    }
    #tds_footer .tds_footer_content{
        padding: 10px;
    }
    #tds_footer .tds_footer_column{
        width: 300px !important;
        margin: 0 0 10px;
    }

    .One_Column_A, .Two_Column_A, .Three_Column_B{
        padding-left: 10px;
        padding-right: 10px;
    }
    #video_player_box .wp-post-image, .category-video .wp-post-image{
        margin-right: 7px;
    }
    #commentform textarea{
        max-width: 100%;
    }
    .video_comments .comment-author.vcard img{
        margin-right: 0 !important;
    }

    .category .alumniPromo .header, .single .alumniPromo .header{
        background: rgb(224,224,224); /* Old browsers */
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwZTBlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top, rgba(224,224,224,1) 0%, rgba(246,246,246,1) 47%, rgba(255,255,255,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(224,224,224,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, rgba(224,224,224,1) 0%,rgba(246,246,246,1) 47%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, rgba(224,224,224,1) 0%,rgba(246,246,246,1) 47%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, rgba(224,224,224,1) 0%,rgba(246,246,246,1) 47%,rgba(255,255,255,1) 100%); /* IE10+ */
        background: linear-gradient(to bottom, rgba(224,224,224,1) 0%,rgba(246,246,246,1) 47%,rgba(255,255,255,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */

        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        border: 1px solid #ccc;
    }
    .category .alumniPromo .middle, .single .alumniPromo .middle{
        width: 278px;
    }
    .category .alumniPromo .middle .entry, .single .alumniPromo .middle .entry{
        width: 280px;
        margin: 0;
    }
    .single .alumniPromo .middle .entry img{
        max-width: 100%;
    }
    .category .Two_Column_A #left_column, .single .Two_Column_A #left_column{
        width: 300px;
    }
    .category #right_column, .single #right_column{
        width: 300px;
        margin: 0;
    }
}
